﻿@charset "utf-8"; 
.prodetails-tabs .prodetails-tabs-item:nth-child(2){display:none}
.kche-t45>.kche-flex {padding-left: 20px;background: #f5f5f5;}
.contactlist li {
    width: 32%;
    background: #f7f7f7;
    border-radius: 5px;
    overflow: hidden;
}
.home-choose {
    background-image: url(/uploads/48019/page/p202606011017320730c.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
    z-index: 1;
    margin-top: -100px;
    padding-top: 9%;
    padding-bottom: 5%;
}